/**
 * This file is part of the SIASAR package.
 *
 * Next.js version 11.1.4
 *
 * SIASAR Global is a joint initiative launched by the governments of Honduras,
 * Nicaragua and Panama that soon expanded to other regions. The strategic
 * purpose of this initiative is to have a basic, updated and comparable
 * information tool on the rural water supply and sanitation services in place
 * in a given country.
 *
 * @summary SIASAR_3 Front-end
 *
 * @author   Marco Marocchi <marco@front.id>
 *
 * @license GPL-3.0
 *
 * @see     http://globalsiasar.org/es/contact
 */

main.home, main.dashboard {
  .MuiContainer-root {
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }

  h4 {
    margin: 1rem 0;
  }

  .highlighted {
    padding: 2rem;
    margin-top: 20px;
    background: $transparency-blue-01;
  }

  .buttons-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
}